Subject: Re: [bmwg] Two new named -00 drafts aimed at bmwg

From: "Maciek Konstantynowicz (mkonstan)" <[email-masked]>
Date: Tue, 13 Nov 2018 20:10:22 +0000

Hello,

Following Ole’s presentation last week in IETF103 (Big Thanks Ole!
Thanks to You we could stay in bed and sleep while You did work for us,
Awesome Job!), we received feedback that both drafts should be reposted
with “bmwg” in the name.

Here it goes then:

1. Multiple Loss Ratio Search for Packet Throughput (MLRsearch)

  ietf html: https://tools.ietf.org/html/draft-vpolak-mkonstan-bmwg-mlrsearch-00
  fdio csit git .md source: https://git.fd.io/csit/tree/docs/ietf/draft-vpolak-mkonstan-bmwg-mlrsearch-00.md
  fdio csit next -01 rev. in editing: https://gerrit.fd.io/r/#/c/15480/
  WELCOME ALL COMMENTS and CONTRIBUTIONS: in email or better in LFN FD.io<http://FD.io> gerrit.

2. Probabilistic Loss Ratio Search for Packet Throughput (PLRsearch)

  https://tools.ietf.org/html/draft-vpolak-bmwg-plrsearch-00
  fdio csit git .md source: https://git.fd.io/csit/tree/docs/ietf/draft-vpolak-bmwg-plrsearch-00.md
  fdio csit next -01 rev. in editing: https://gerrit.fd.io/r/#/c/15481/
  WELCOME ALL COMMENTS and CONTRIBUTIONS: in email or better in LFN FD.io<http://FD.io> gerrit.

Once BMWG gets an IETF github repo (https://github.com/ietf), we’re more
than happy to move editing and comment gathering to there. For now we
will continue using LFN FD.io<http://FD.io> CSIT gerrit/github.

Cheers,
-Maciek

On 24 Oct 2018, at 01:12, Maciek Konstantynowicz (mkonstan) <[email-masked]<mailto:[email-masked]>> wrote:

Hi,

We have managed to post two new named -00 drafts aimed at bmwg:

1. Multiple Loss Ratio Search for Packet Throughput (MLRsearch)

  ietf html: https://tools.ietf.org/html/draft-vpolak-mkonstan-mlrsearch-00
  ietf xml: https://tools.ietf.org/id/draft-vpolak-mkonstan-mlrsearch-00.xml
  fdio csit git markdown source: https://git.fd.io/csit/tree/docs/ietf/draft-vpolak-mkonstan-mlrsearch-00.md

2. Probabilistic Loss Ratio Search for Packet Throughput (PLRsearch)

  ietf html: https://tools.ietf.org/html/draft-vpolak-plrsearch-00
  ietf xml: https://tools.ietf.org/id/draft-vpolak-plrsearch-00.xml
  fdio csit git markdown source: https://git.fd.io/csit/tree/docs/ietf/draft-vpolak-plrsearch-00.md

kramdown-rfc2629 (https://github.com/cabo/kramdown-rfc2629) worked beautifully.
Fastest is to use example .mkd. It simply works!

Welcome all comments!!

Cheers,
-Maciek

On 22 Oct 2018, at 15:20, MORTON, ALFRED C (AL) <[email-masked]<mailto:[email-masked]>> wrote:

Hi Maciek,

BMWG isn't using GitHub for any drafts yet.
(I am, in some other cases, but not for BMWG)

No matter what tools you use, you still have to
submit here:
https://datatracker.ietf.org/submit/

Please share any applicable experiences with
kramdown-rfc2629, I'm still using XMLMind Editor,
and very happy with it!  (all my drafts are ready,
but I'll hold on one of them till tomorrow).

Be sure to send a message to [email-masked]<mailto:[email-masked]>
when your draft is announced (mostly so I don't
miss it, and I can update the Agenda).

thanks for your persistence with kramdown-rfc2629!
Al